@charset "utf-8";
/* CSS Document */

* {
padding:0;
margin:0;
font-size:11px;
}

body {
font-family: Verdana, Helvetica, sans-serif;
font-size:12px;
background-color:#ffffff;
}


.white_panel_table {
	background-color: #ffffff;
	color:#000000;
	margin-left: 20px;
    margin-top: 20px;
	margin-bottom: 0px;
}

.white_body_table {
	background-color: #ffffff;
	color:#000000;
	margin-left: 20px;
	margin-top: 10px;
}

.border_body_table {
	color:#000000;
	background-color: #ffffff;
    border-top: 1px #c0c0c0;
    border-bottom: 1px #c0c0c0;
    border-left: 1px #c0c0c0;
    border-right: 1px #c0c0c0;
    padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.border_body_table_white {
	color:#000000;
	background-color: #ffffff;
    border-top: 1px #c0c0c0;
    border-bottom: 1px #c0c0c0;
    border-left: 1px #c0c0c0;
    border-right: 1px #c0c0c0;
    padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.border_body_table_green {
	color:#000000;
	background-color: #e6ffe5;
    border-top: 1px #c0c0c0;
    border-bottom: 1px #c0c0c0;
    border-left: 1px #c0c0c0;
    border-right: 1px #c0c0c0;
    padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.border_body_table_coral {
	color:#000000;
	background-color: #fdce1c;
    border-top: 1px #c0c0c0;
    border-bottom: 1px #c0c0c0;
    border-left: 1px #c0c0c0;
    border-right: 1px #c0c0c0;
    padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

h1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:16px;
	color: #003F87;
	text-align: center;
    margin-top: 4px;
	margin-bottom: 0px;
    padding-bottom: 0px;
}

.label_head {
	font-weight:bold;
	font-size:12px;
	text-align: center;
	color: #003F87;
    border-bottom: 1px #c0c0c0 dashed;
}

.label_head_left {
	font-weight:bold;
	font-size:12px;
	color: #003F87;
    border-bottom: 1px #c0c0c0 dashed;
}

.label_line1 {
	font-weight:normal;
	font-size:11px;
	color: #000000;
	background-color: #ffffff;
    border-bottom: 1px #c0c0c0 dashed;
}

.label_line2 {
	font-weight:normal;
	color: #000000;
	background-color: #f1f8fd;
    border-bottom: 1px #c0c0c0 dashed;
}

.form_newtrans {
  	width: 170px;
  	border-radius: 0px;
  	-moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
  	border: 1px solid #aaaaaa;
  	font-weight:normal;
	margin-left: 4px;
	margin-right: 4px;
   	margin-top: 4px;
	margin-bottom: 4px;
}

.form_datetrans {
  	width: 70px;
  	border-radius: 0px;
  	-moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
  	border: 1px solid #aaaaaa;
  	font-weight:normal;
	margin-left: 4px;
	margin-right: 4px;
   	margin-top: 4px;
	margin-bottom: 4px;
}


.pophelp:link {
	font-size: 16px;
    color: #800080;
	text-decoration:none;
	font-weight: bold;
}

.pophelp:hover {
    color: red;
}

.lnkpgchg {
	font-size: 13px;
    color: #005ead;
	text-decoration: none;
	font-weight: bold;
}

.lnkpgchg:link{
    color: #005ead;
}

.lnkpgchg:hover {
    color: red;
}

.lnkpgchg:visited {
    color: #005ead;
}

.batch_date {
color:#003F87;
font-family: Verdana, Helvetica, sans-serif;
font-size: 15px;
font-weight:bold;
padding-left: 2px;
padding-right: 2px;
padding-top: 8px;
padding-bottom: 8px;
text-align:right;
}










#header {
	position : absolute;
	top : 24px;
	width : 950px;
	height: 800px;

}

#header_pop {
	position : absolute;
	top : 24px;
	width : 750px;
	height: 600px;

}

#header_sub {
	position : absolute;
	top : 24px;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
}

a:link {
color:#01295a;
text-decoration:none;
}
a:hover {
color:#ff0000;
text-decoration:underline;
}
a:active {
text-decoration:underline;
color:#37434b;
}

#required_field {
color:#FF0000;
}


.form15_cb {
	width: 15px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 0px solid #aaaaaa;
	font-weight:normal;
}

.form15 {
	width: 15px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form20 {
	width: 20px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form30 {
	width: 30px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form40 {
	width: 40px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;

}

.form50 {
	width: 50px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;

}

.form50yellow {
	width: 50px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
    background-color: #ffff80;
}

.formweight {
  width: 50px;
  background-color:#BCE954;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #aaaaaa;
}

.form60 {
	width: 60px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form60yellow {
	width: 60px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
    background-color: #ffff80;
}

.form68 {
	width: 68px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form70 {
	width: 70px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form72 {
	width: 72px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form75 {
	width: 75px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form78 {
	width: 78px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form78yellow {
	width: 78px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
    background-color: #ffff80;
}

.form85 {
	width: 85px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form100 {
	width: 102px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}


.form100button {
	width: 102px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
	color:white;
	background:red;

}


.form100green {
	width: 102px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
	color: green;
}

.form110 {
	width: 110px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form120 {
	width: 120px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form135 {
	width: 135px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form135a {
	width: 135px;
	border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form135yellow {
	width: 135px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
    background-color: #ffff80;
}

.form135blue {
	width: 135px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
    background-color: #c0c1fa;
}



.form150 {
	width: 150px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

/*for javascript combo boxes - Conrad */
.form150combo {
	width: 130px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: none;
	font-weight:normal;
}
/*the following three classes are for the IE6 compatibility with dropdown z-index problem in javascript combo boxes - Conrad */
.select-free
{
    position: absolute;
    z-index: 10; /*any value*/
    overflow: hidden; /*must have*/
    width: 247px; /*must have for any value*/ /*width of area +5*/
}
.select-free iframe
{
    display: none; /*sorry for IE5*/
    display: /**/ block; /*sorry for IE5*/
    position: absolute; /*must have*/
    top: 0px; /*must have*/
    left: 0px; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    width: 3000px; /*must have for any big value*/
    height: 3000px /*must have for any big value*/;
}
.select-free .bd
{
    padding: 11px;
}

.chNum { /*font color for Sales by Channel numbers - Conrad*/
	color: #0099CC;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}



.form160 {
	width: 160px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form166 {
	width: 166px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form175 {
	width: 175px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form185 {
	width: 185px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form200 {
	width: 200px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form220 {
  width: 220px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #aaaaaa;
  font-weight:normal;
}

.form250 {
  width: 250px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #aaaaaa;
  font-weight:normal;
}

.form270 {
  width: 270px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #aaaaaa;
  font-weight:normal;
}

.form300 {
	font-family: Verdana, Helvetica, sans-serif;
	width: 300px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form350 {
	font-family: Verdana, Helvetica, sans-serif;
	width: 350px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #aaaaaa;
	font-weight:normal;
}

.form400 {
  width: 400px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #aaaaaa;
  font-weight:normal;
}

.form445 {
  width: 445px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #aaaaaa;
  font-weight:normal;
}

.form460 {
  width: 460px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: 1px solid #aaaaaa;
  font-weight:normal;
}



#left_pos {
  position : absolute;
  left : 0;
  width : 512px;
  margin-left : 10px;
  margin-top : 20px;
  color : #000000;
  padding : 3px;
}

.entry_fixed {
	width : 416px;
	height:192px;
	padding-left : 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index : 3;
	padding : 3px;
	background-color: #ece5da;
	text-align:center;
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}

.blue_text_portal {
height:12px;
color:#003F87;
font-family: Verdana, Helvetica, sans-serif;
font-size: 24px;
font-weight:bold;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-align:center;
}



#edit_content {
	padding-left : 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index : 3;
	padding : 3px;
	text-align:left;
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
}

#cust_content {
	padding-left : 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index : 3;
	padding : 3px;
	text-align:left;
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
}

#lookup_content {
	padding-left : 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index : 3;
	padding : 3px;
	text-align:left;
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
}

#lookup_content_pop {
	padding-left : 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index : 3;
	padding : 3px;
	text-align:left;
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
}

#lookup_subs_content {
	padding-left : 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index : 3;
	padding : 3px;
	text-align:left;
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
}

.label_font_left {
	font-weight:normal;
	text-align:left;
}

.label_font {
	font-weight:normal;
	text-align:right;

}

#batch_font {
	font-size:10px;
	font-weight:normal;
	text-align:right;
}

#head_title {
	font-size:18px;
	font-weight:bold;
	text-align:left;
	margin-left:16px;
}

.head {
	font-size:18px;
	font-weight:bold;
	text-align:left;
	margin-left:0px;
}

.title {
	font-weight:bold;
	text-align:left;
	margin-left:24px;
}

.spacer_160 {
	margin-left:160px;
}

.spacer_160_r {
	margin-right:160px;
}

.spacer_32 {
	margin-left:32px;
}

.spacer_32_r {
	margin-right:32px;
}

.spacer_32_b {
	margin-left:32px;
	margin-right:32px;
}

.spacer_16 {
	margin-left:16px;
}

.spacer_16_r {
	margin-right:16px;
}

.spacer_16_b {
	margin-left:16px;
	margin-right:16px;
}

.spacer_8 {
	margin-left:8px;
}

.spacer_8_r {
	margin-right:8px;
}

.spacer_8_b {
	margin-left:8px;
	margin-right:8px;
}
.spacer_6 {
	margin-left:6px;
}

.spacer_6_r {
	margin-right:6px;
}

.spacer_6_b {
	margin-left:6px;
	margin-right:6px;
}

.spacer_4 {
	margin-left:4px;
}

.spacer_4_r {
	margin-right:4px;
}

.spacer_4_b {
	margin-left:4px;
	margin-right:4px;
}

.spacer_2 {
	margin-left:2px;
}

.spacer_2_r {
	margin-right:2px;
}

.spacer_2_b {
	margin-left:2px;
	margin-right:2px;
}

.spacer_1_r {
	margin-right:1px;
}

#footer {
	padding:24px 12px 0px 0px;
	z-index : 3;
	padding : 3px;
	text-align:center;
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}

#footer_menu {
	padding:24px 12px 0px 0px;
	z-index : 3;
	padding : 3px;
	text-align:center;
	color:#ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}

#footer_text {
	margin-left:32px;
	background-color: #ece5da;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#footer_text a:visted {
	color:#000000;
	text-decoration:underline;
}
#footer_text a:link {
	color:#000000;
	text-decoration:underline;
}
#footer_text a:hover {
	color:#ff0000;
	text-decoration:underline;
}
#footer_text a:active {
	text-decoration:underline;
	color:#37434b;
}

.footer_text {margin-left:32px}
.footer_text {background-color: #ece5da}
.footer_text {padding-left: 32px}
.footer_text {padding-right: 32px}
.footer_text {padding-top: 4px}
.footer_text {padding-bottom: 4px}
.footer_text {border-radius: 8px}
.footer_text {-moz-border-radius: 8px}
.footer_text {-webkit-border-radius: 8px}

a:visited {
	color:#000000;
	text-decoration:underline;
}
a:link {
	color:#000000;
	text-decoration:underline;
}
a:hover {
	color:#ff0000;
	text-decoration:underline;
}
a:active {
	text-decoration:underline;
	color:#37434b;
}

.notes {
	margin-left: 20px;
	margin-bottom: 20px;
	padding-left: 0px;
	width: 950px;
	color: green;
}



#nav_container {
position:relative;
left:0;
bottom:0;
height: 32px;
width:948px;
background:#003F87 repeat-x top;
}

ul#nav {
position:relative;
width:950px;
left:0;
bottom:0;
overflow:hidden;
margin-left:0;
margin-right:0;
}

#nav li{
display:inline;
list-style-type:none;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
float:left;
#background: url(/images/new/red_button.gif) repeat-x top;
}

#nav li a:link, #nav a:visited {
color:#ffffff;
text-decoration:none;
padding: 10px 10px 8px 10px;
border-right:1px solid #ffffff;
display:block;
}

#nav li.current_admin {
text-decoration:none;
color: #ffffff;
padding: 10px 10px 8px 10px;
border-left:1px solid #000000;
display:block;
}

#nav li.current {
background: url(/images/new/black_button.gif) repeat-x;
text-decoration:none;
padding: 10px 10px 8px 10px;
border-left:1px solid #000000;
display:block;
}

#nav li.complete {
background: url(/images/new/green_button.gif) repeat-x;
text-decoration:none;
display:block;
}





.offer_text_term,.offer_text_qty,.offer_text_svc,.offer_text_issues {
	background-color: #ffffff;
}

.offer_text_price {
	background-color: #ffffff;
	padding-left: 4px;
	text-align:right;
}

.offer_text_term A:link,.offer_text_qty A:link,.offer_text_term A:visited,.offer_text_qty A:visited,.offer_text_term A:active,.offer_text_qty A:active,.offer_text_term A:hover,.offer_text_qty A:hover,.offer_text_svc A:link,.offer_text_svc A:visited,.offer_text_svc A:active,.offer_text_svc A:hover,.offer_text_issues A:link,.offer_text_issues A:visited,.offer_text_issues A:active,.offer_text_issues A:hover,.offer_text_price A:link,.offer_text_price A:visited,.offer_text_price A:active,.offer_text_price A:hover {text-decoration:none;color:#0000ff;}
